GDB (xrefs)

Public Attributes | List of all members
jit_unwind_private Struct Reference

## Public Attributes
struct regcache * | regcache
struct frame_info * | this_frame

## Detailed Description

Definition at line 1096 of file jit.c.

## Member Data Documentation

## ◆ regcache

struct regcache* jit_unwind_private::regcache

Definition at line 1100 of file jit.c.

Referenced by jit_dealloc_cache(), jit_frame_prev_register(), jit_frame_sniffer(), jit_frame_this_id(), and jit_unwind_reg_set_impl().

## ◆ this_frame

struct frame_info* jit_unwind_private::this_frame

Definition at line 1103 of file jit.c.

Referenced by jit_frame_sniffer(), jit_frame_this_id(), jit_unwind_reg_get_impl(), and jit_unwind_reg_set_impl().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/jit.c